<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_saas_adjust1.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,97},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_adjust2.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,399},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_adjust3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,797},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_advanced1.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,485},{113,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,45}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_advanced2.png</key>
            <dict>
                <key>frame</key>
                <string>{{735,533},{107,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{107,43}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_agreement_agree1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,576},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_agreement_agree2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,308},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_clause1.png</key>
            <dict>
                <key>frame</key>
                <string>{{633,2},{362,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{362,57}}</string>
                <key>sourceSize</key>
                <string>{362,57}</string>
            </dict>
            <key>btn_saas_clause2.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,61},{344,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,1},{344,55}}</string>
                <key>sourceSize</key>
                <string>{362,57}</string>
            </dict>
            <key>btn_saas_edition_adjust1.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,344},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_edition_adjust2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,525},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_edition_buy1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,336},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_edition_buy2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,468},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_edition_record1.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,532},{113,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,30}}</string>
                <key>sourceSize</key>
                <string>{113,30}</string>
            </dict>
            <key>btn_saas_edition_record2.png</key>
            <dict>
                <key>frame</key>
                <string>{{591,344},{107,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{107,28}}</string>
                <key>sourceSize</key>
                <string>{113,30}</string>
            </dict>
            <key>btn_saas_edition_renew1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,273},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_edition_renew2.png</key>
            <dict>
                <key>frame</key>
                <string>{{403,466},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_etip_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,210},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_etip_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,37},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,3},{167,55}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_etip_xufei1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,147},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_etip_xufei2.png</key>
            <dict>
                <key>frame</key>
                <string>{{403,407},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_saas_foundation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,438},{113,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,45}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_foundation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{626,533},{107,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{107,43}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_function_confirm1.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,460},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_function_confirm2.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,275},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_gongneng1.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,563},{155,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{155,34}}</string>
                <key>sourceSize</key>
                <string>{155,34}</string>
            </dict>
            <key>btn_saas_gongneng2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,527},{155,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{155,34}}</string>
                <key>sourceSize</key>
                <string>{155,34}</string>
            </dict>
            <key>btn_saas_induct1.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,391},{113,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,45}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_induct2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,575},{107,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{107,43}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_luxurious1.png</key>
            <dict>
                <key>frame</key>
                <string>{{976,80},{113,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,45}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_luxurious2.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,529},{107,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{107,43}}</string>
                <key>sourceSize</key>
                <string>{113,45}</string>
            </dict>
            <key>btn_saas_minus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,529},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_minus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,564},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{42,42}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_minus3.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,499},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_puls1.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,453},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_puls2.png</key>
            <dict>
                <key>frame</key>
                <string>{{547,545},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{42,42}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_puls3.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,529},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_saas_purchase1.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,387},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_purchase2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,239},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_question1.png</key>
            <dict>
                <key>frame</key>
                <string>{{997,54},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>btn_saas_question2.png</key>
            <dict>
                <key>frame</key>
                <string>{{997,28},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>btn_saas_renew1.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,314},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_renew2.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,206},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_renew_d.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,335},{120,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,54}}</string>
                <key>sourceSize</key>
                <string>{120,54}</string>
            </dict>
            <key>btn_saas_renew_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,279},{120,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,54}}</string>
                <key>sourceSize</key>
                <string>{120,54}</string>
            </dict>
            <key>btn_saas_renew_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,223},{120,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,54}}</string>
                <key>sourceSize</key>
                <string>{120,54}</string>
            </dict>
            <key>btn_saas_trim_check1.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,241},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_trim_check2.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,170},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_trim_pay1.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,168},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas_trim_pay2.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,137},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>img_saas_adjust_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,479},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{237,48}</string>
            </dict>
            <key>img_saas_agreement_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,55},{437,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{437,40}}</string>
                <key>sourceSize</key>
                <string>{437,40}</string>
            </dict>
            <key>img_saas_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{441,55},{40,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,13}}</string>
                <key>sourceSize</key>
                <string>{40,13}</string>
            </dict>
            <key>img_saas_choosebox.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,468},{28,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{28,28}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>img_saas_discount.png</key>
            <dict>
                <key>frame</key>
                <string>{{869,118},{103,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,104}}</string>
                <key>sourceSize</key>
                <string>{103,104}</string>
            </dict>
            <key>img_saas_edditbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,533},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>img_saas_edition_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,399},{124,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,71}}</string>
                <key>sourceSize</key>
                <string>{124,71}</string>
            </dict>
            <key>img_saas_function_hook.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,97},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>img_saas_function_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,97},{188,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,48}}</string>
                <key>sourceSize</key>
                <string>{188,48}</string>
            </dict>
            <key>img_saas_kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,399},{77,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,4},{77,62}}</string>
                <key>sourceSize</key>
                <string>{85,70}</string>
            </dict>
            <key>img_saas_line1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{629,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{629,33}}</string>
                <key>sourceSize</key>
                <string>{629,33}</string>
            </dict>
            <key>img_saas_line2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,37},{453,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{453,16}}</string>
                <key>sourceSize</key>
                <string>{453,16}</string>
            </dict>
            <key>img_saas_purchase_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,118},{237,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,48}}</string>
                <key>sourceSize</key>
                <string>{237,48}</string>
            </dict>
            <key>img_saas_renew_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{973,385},{189,48}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{23,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{237,48}</string>
            </dict>
            <key>img_saas_renew_zhe.png</key>
            <dict>
                <key>frame</key>
                <string>{{997,2},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>img_saas_rmb_green.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,377},{20,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,24}}</string>
                <key>sourceSize</key>
                <string>{20,24}</string>
            </dict>
            <key>img_saas_rmb_orange.png</key>
            <dict>
                <key>frame</key>
                <string>{{215,377},{20,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,24}}</string>
                <key>sourceSize</key>
                <string>{20,24}</string>
            </dict>
            <key>img_saas_rmb_red.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,377},{20,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,24}}</string>
                <key>sourceSize</key>
                <string>{20,24}</string>
            </dict>
            <key>img_saas_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{975,195},{188,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,47}}</string>
                <key>sourceSize</key>
                <string>{188,47}</string>
            </dict>
            <key>img_saas_trim_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,94},{157,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{157,41}}</string>
                <key>sourceSize</key>
                <string>{157,41}</string>
            </dict>
            <key>img_saas_xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{626,37},{440,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{440,2}}</string>
                <key>sourceSize</key>
                <string>{440,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubSaasBuyVip.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:95b5b27d72fed911ada195161130230d$</string>
            <key>textureFileName</key>
            <string>clubSaasBuyVip.png</string>
        </dict>
    </dict>
</plist>
